@import url("https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+1p&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Anton&family=M+PLUS+1p&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Staatliches&display=swap");

* {
	margin: 0;
	padding: 0;
	box-sizing: 0;
}

:root {
	--Cloudy-Grey: #736868;
	--black: #000;
	--white: #fff;
	--Green: #07a759;
	--Tealish-Green: #e8d257;
	--Soft-Peach: #eeedeb;
	--Neon-Yellow: #d0ff00;
	--Brick-Red: #d6233e;
	--Pale-Taupe: #c5937e;
	--Onyx: #141414;
	--font-headline: linear-gradient(72deg, #df2b50 0, #e36138 51%, #0dba66 100%);
	--background-neon: linear-gradient(20deg, rgb(15, 6, 32), transparent 60%),
		linear-gradient(200deg, rgb(12, 3, 21), transparent 70%),
		linear-gradient(135deg, rgb(48, 19, 96), rgb(70, 6, 50));
}

body {
	background: var(--Onyx);
	color: var(--white);
}

.b-0 {
	border: 0;
}

/* owl-carousel min css start */
.owl-carousel,
.owl-carousel .owl-item {
	-webkit-tap-highlight-color: transparent;
	position: relative;
}

.owl-carousel {
	display: none;
	width: 100%;
	z-index: 1;
}

.owl-carousel .owl-stage {
	position: relative;
	-ms-touch-action: pan-Y;
	touch-action: manipulation;
	-moz-backface-visibility: hidden;
}

.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	-webkit-transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item {
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
}

.owl-carousel .owl-item img {
	display: block;
	width: 100%;
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
	display: none;
}

.no-js .owl-carousel,
.owl-carousel.owl-loaded {
	display: block;
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
	cursor: pointer;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
	background: 0 0;
	color: inherit;
	border: none;
	padding: 0 !important;
	font: inherit;
}

.owl-carousel.owl-loading {
	opacity: 0;
	display: block;
}

.owl-carousel.owl-hidden {
	opacity: 0;
}

.owl-carousel.owl-refresh .owl-item {
	visibility: hidden;
}

.owl-carousel.owl-drag .owl-item {
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.owl-carousel.owl-grab {
	cursor: move;
	cursor: grab;
}

.owl-carousel.owl-rtl {
	direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
	float: right;
}

.owl-carousel .animated {
	animation-duration: 1s;
	animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
	z-index: 0;
}

.owl-carousel .owl-animated-out {
	z-index: 1;
}

.owl-carousel .fadeOut {
	animation-name: fadeOut;
}

@keyframes fadeOut {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

.owl-height {
	transition: height 0.5s ease-in-out;
}

.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	transition: opacity 0.4s ease;
}

.owl-carousel .owl-item .owl-lazy:not([src]),
.owl-carousel .owl-item .owl-lazy[src^=""] {
	max-height: 0;
}

.owl-carousel .owl-item img.owl-lazy {
	transform-style: preserve-3d;
}

.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #000;
}

.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	background: url(owl.video.play.png) no-repeat;
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	transition: transform 0.1s ease;
}

.owl-carousel .owl-video-play-icon:hover {
	-ms-transform: scale(1.3, 1.3);
	transform: scale(1.3, 1.3);
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
	display: none;
}

.owl-carousel .owl-video-tn {
	opacity: 0;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	transition: opacity 0.4s ease;
}

.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1;
	height: 100%;
	width: 100%;
}

/* owl-carousel min css end */
/* owl theme default css start */
.owl-theme .owl-dots,
.owl-theme .owl-nav {
	text-align: center;
	-webkit-tap-highlight-color: transparent;
}

.owl-theme .owl-nav {
	margin-top: 10px;
}

.owl-theme .owl-nav [class*="owl-"] {
	color: #fff;
	font-size: 14px;
	margin: 5px;
	padding: 4px 7px;
	background: #d6d6d6;
	display: inline-block;
	cursor: pointer;
	border-radius: 3px;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
	background: #869791;
	color: #fff;
	text-decoration: none;
}

.owl-theme .owl-nav .disabled {
	opacity: 0.5;
	cursor: default;
}

.owl-theme .owl-nav.disabled+.owl-dots {
	margin-top: 10px;
}

.owl-theme .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
}

.owl-theme .owl-dots .owl-dot span {
	width: 10px;
	height: 10px;
	margin: 5px 7px;
	background: #d6d6d6;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity 0.2s ease;
	border-radius: 30px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: #869791;
}

/* owl theme default css end */
.art-logo {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
	align-items: center;
}

.art-logo li {
	list-style: none;
	margin-right: 16px;
}

.art-logo li h3 {
	text-transform: uppercase;
	font-size: 2rem;
	font-family: "Staatliches", sans-serif;
	color: var(--white);
	word-spacing: 4px;
	margin-bottom: 4px;
	letter-spacing: 1px;
}

.art-logo li h5 {
	text-transform: uppercase;
	font-size: 1.2rem;
	font-family: "Staatliches", sans-serif;
	color: var(--white);
	word-spacing: 4px;
	margin-bottom: 4px;
	letter-spacing: 1px;
	text-align: right;
	position: relative;
	padding-right: 40px;
}

.art-logo li h5::after {
	content: "";
	position: absolute;
	right: -29px;
	width: 100px;
	height: 30px;
	z-index: 1;
	background: url(../images/art-dots.png) no-repeat center / 36px;
}

.art-logo li h5::before {
	content: "";
	position: absolute;
	left: 0px;
	width: 54px;
	height: 2px;
	z-index: 1;
	background: var(--white);
	top: 9px;
}

.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}

.TransparentNav .sticky {
	position: static;
}

.mega-menu-image img {
	width: 100%;
}

.IconTop {
	padding-top: 8px;
}

.mobile-search {
	display: none;
}

.navbar-toggler {
	border: none;
}

.navbar-toggler:focus {
	box-shadow: none;
}

.top-section {
	width: 100%;
	background: var(--black);
	padding: 12px 0;
}

.top-section h5 {
	text-align: center;
	margin-bottom: 0;
	color: var(--Tealish-Green);
	font-size: 1rem;
}

.complete-navbar {
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
	background: var(--font-headline);
}

.complete-navbar .navbar-brand img {
	max-width: 80px;
}

.complete-navbar .off-complete img {
	max-width: 80px;
}

.heart-bag {
	display: flex;
	margin-bottom: 0;
	padding-left: 0;
}

.heart-bag li {
	list-style: none;
	margin-right: 20px;
}

.heart-bag li a i {
	font-size: 26px;
	transition: 0.8s;
	color: var(--white);
	border: 1px solid var(--Soft-Peach);
	border-radius: 40px;
	/* padding: 11px; */
	width: 48px;
	height: 48px;
	text-align: center;
	align-items: center;
	display: flex;
	justify-content: center;
}

.heart-bag li a i:hover {
	color: var(--white);
	transition: 0.8s;
}

.complete-navbar .offcanvas-body {
	justify-content: center;
}

.shopping-menu .nav-item a {
	margin-right: 20px;
	color: var(--white);
}

.shopping-menu .nav-link.active {
	color: var(--white);
}

.complete-navbar.navbar-expand-lg .navbar-nav .dropdown-menu {
	position: absolute;
	top: 65px;
	border-radius: 0;
	background: var(--black);
	padding: 0;
	border: 1px solid var(--Soft-Peach);
	z-index: 3;
}

.complete-navbar .dropdown-item.active,
.complete-navbar .dropdown-item:active {
	background: var(--black) !important;
}

.complete-navbar .dropdown-item:focus,
.complete-navbar .dropdown-item:hover {
	color: var(--white);
	background: var(--black);
}

.complete-navbar.navbar-expand-lg .navbar-nav .dropdown-menu li {
	padding: 8px;
}

.hero-section {
	background: var(--black);
}

.left-slider h2 {
	color: var(--white);
	font-size: 3.5rem;
	line-height: 60px;
}

.left-slider a {
	text-decoration: none;
	color: var(--white);
	border: 1px solid var(--white);
	padding: 12px 20px;
	border-radius: 30px;
	font-size: 1.1rem;
	background: var(--font-headline);
}

.left-slider h3 {
	font-family: "Great Vibes", cursive;
	color: var(--Tealish-Green);
	font-size: 2.5rem;
	line-height: 60px;
}

.left-slider p {
	color: var(--Soft-Peach);
	margin-bottom: 30px;
	font-size: 1.3rem;
}

/* warranty-section */
.warranty-section {
	width: 100%;
	/* background: linear-gradient(45deg, rgb(0 0 0), rgb(155 18 94 / 23%) 100%), url(../images/neonbg.jpg) no-repeat fixed border-box center / cover; */
	padding: 30px 0;
	color: var(--white);
}

.warranty-section ul {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
	/* border: 1px solid #ffffff7d; */
	padding: 20px;
	/* min-height: 150px; */
	border-radius: 12px;
	/* background: #202020; */
	/* box-shadow: rgb(255 255 255 / 35%) 0px 8px 24px; */
}

.warranty-section ul li {
	list-style: none;
	margin-right: 12px;
}

.warranty-section ul img {
	width: 40px;
}

.warranty-section .warranty-content {
	font-size: 1.1rem;
	font-weight: 600;
	color: var(--white);
}

.warranty-content span {
	font-size: 1rem;
	color: gray;
	margin-left: 8px;
}

.warranty-card {
	margin-bottom: 24px;
}

.party-banner img {
	width: 100%;
}

.headline h3 {
	font-size: 2.5rem;
	background-image: var(--font-headline);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	/* font-family: "M PLUS 1p", sans-serif; */
	/* font-family: "Anton", sans-serif; */
	margin-bottom: 60px;
	font-family: Golden_Hopes;
	position: relative;
}

.headline h3::after {
	position: absolute;
	bottom: -20px;
	left: 0;
	width: 80px;
	height: 1px;
	background-image: var(--font-headline);
	content: "";
}

/* custom-section */
.custom-section {
	/* background: var(--black); */
	padding: 40px 0;
}

.custom-section .card-custom {
	margin-bottom: 30px;
	transition: 0.6s;
}

.custom-section .card-custom:hover {
	background: var(--font-headline);
	color: var(--white);
	transition: 0.6s;
}

.card-custom img {
	width: 100%;
	border-radius: 12px;
}

.card-custom .caption h4 {
	color: var(--white);
	font-size: 1.2rem;
	text-align: center;
	margin-bottom: 0;
	padding: 8px 0;
	position: relative;
}

.card-custom .caption h4::after {
	position: absolute;
	content: "";
	right: 0;
	top: 0;
	width: 40px;
	height: 40px;
	background: url(../images/next-g.png) border-box center/24px no-repeat;
}

.card-custom {
	border: 1px solid var(--Soft-Peach);
	padding: 20px;
	border-radius: 12px;
}

/* about section */
.about-section {
	/* background: var(--black); */
	padding: 40px 0;
}

.about-section .about-img img {
	width: 100%;
}

.right-about p {
	color: var(--white);
	font-size: 1.2rem;
}

.right-about a {
	text-decoration: none;
	color: var(--white);
	border: 1px solid var(--white);
	padding: 12px 20px;
	border-radius: 30px;
	line-height: 80px;
	font-size: 1.1rem;
	background: var(--font-headline);
}

.right-about ul {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
}

.right-about ul li {
	margin-right: 12px;
	list-style: none;
}

.creativity-section {
	/* background:var(--background-neon); */
	padding: 40px 0;
}

.creativity-section .about-img img {
	width: 100%;
}

/* everyone section */

.shortlist-section {
	padding: 20px 0;
	border-bottom: 1px solid var(--Soft-Peach);
	margin-bottom: 8px;
}

.shortlist h6 {
	margin-bottom: 0;
}

.collection-section {
	padding: 40px 0;
}

.collection-section .collect-card {
	margin-bottom: 30px;
	border: 1px solid #422f2e;
}

.shortlist-section .defult-shorting {
	float: right;
}

.shortlist ul {
	display: flex;
	margin-bottom: 0;
	padding-left: 0;
}

.shortlist ul li {
	list-style: none;
	margin-right: 20px;
}

.shortlist-section .form-select {
	border: 0;
	font-weight: 600;
}

.shortlist-section .form-select:focus {
	box-shadow: none !important;
	border: 0;
}

.shortlist-section .form-control {
	border: 0;
}

.collect-neon a {
	text-decoration: none;
	color: var(--black);
}

.collect-card img {
	width: 100%;
}

.collect-card .collect-caption {
	text-align: center;
	padding: 8px 0;
}

.collect-caption h5 {
	font-size: 1.1rem;
	color: var(--white);
}

.collect-card .collect-price {
	text-align: center;
	font-weight: 600;
	font-size: 1.1rem;
	color: #9200f7;
}

.collect-card .collect-price span {
	color: var(--Brick-Red);
}

.view-item {
	text-align: center;
	margin-top: 30px;
}

.view-item a {
	text-decoration: none;
	font-size: 1rem;
	color: var(--white);
	border: 2px solid var(--Soft-Peach);
	background: var(--font-headline);
	padding: 12px 24px;
	border-radius: 60px;
}

footer {
	background: var(--background-neon);
	padding: 40px 0;
	color: var(--white);
}

footer .flogo img {
	width: 100px;
	margin-bottom: 20px;
}

footer .f-connect ul {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
	border-bottom: 1px solid var(--Soft-Peach);
	padding: 12px 0;
}

footer .f-connect ul li {
	list-style: none;
	margin-right: 4px;
}

.footer-socialmedia li {
	margin-right: 16px !important;
}

footer .f-connect ul li a {
	color: var(--Soft-Peach);
	text-decoration: none;
}

footer .f-connect ul li i {
	font-size: 1.5rem;
}

footer .f-connect ul li .fa-facebook:hover {
	color: #1877f2;
}

footer .f-connect ul li .fa-instagram:hover {
	color: #e4405f;
}

footer .f-connect ul li .fa-twitter:hover {
	color: #1da1f2;
}

footer .f-connect ul li .fa-youtube:hover {
	color: #ff0000;
}

.footer-menu ul {
	padding-left: 0;
}

.footer-menu ul li {
	list-style: none;
}

.footer-menu a {
	text-decoration: none;
	color: var(--white);
	line-height: 40px;
}

.footer-menu a:hover {
	color: var(--Neon-Yellow);
}

.copyright-section {
	border-top: 1px solid var(--Soft-Peach);
	background: var(--background-neon);
	padding: 30px 0;
	color: var(--white);
}

.copyright-section a {
	color: var(--Neon-Yellow);
	text-decoration: none;
}

.copyright-section .powered {
	text-align: right;
}

/* common banner */
.common-banner {
	background: var(--background-neon);
	color: var(--white);
	padding: 20px 0;
}

.common-banner .breadcrumb {
	margin-bottom: 0;
}

.common-banner .breadcrumb .breadcrumb-item {
	color: var(--white);
}

.common-banner a {
	text-decoration: none;
	color: var(--Neon-Yellow);
}

/*  */
.details-section .optionBtn.selected {
	border: 2px solid var(--Green) !important;
	background: transparent !important;
}

.size.checked .size-card,
.add-ons.checked .size-card {
	background: transparent !important;
}

.details-section {
	padding: 40px 0;
}

.neon-details-img img {
	width: 100%;
}

.neon-details-img {
	position: sticky;
	top: 40px;
	width: 100%;
	height: 600px;
	background: var(--black);
	/* position: relative; */
}

.neon-details-img .form-control:focus {
	background: var(--black);
	color: var(--white);
}

.neon-details-img .textarea-maaz {
	position: absolute;
	height: inherit;
	width: 100%;
}

.neon-details-img textarea,
.neon-details-img canvas {
	border-radius: 0;
	/* height: 600px;
  width: 600px; */
	width: 100%;
	height: auto;
	background: var(--black);
}

.right-product-complete .rating-star {
	display: flex;
	padding-left: 0;
	/* margin-bottom: 0; */
}

.right-product-complete .rating-star li {
	list-style: none;
	margin-right: 4px;
}

.right-product-complete .rating-star li img {
	width: 20px;
}

.right-product-complete .review-num {
	font-size: 1.1rem;
	margin-left: 8px;
	padding-top: 2px;
}

.right-product-complete h4 {
	font-weight: 700;
	margin-bottom: 8px;
}

.right-product-complete .type-text {
	font-size: 1.2rem;
	font-weight: 500;
	margin-bottom: 12px;
}

.form-control:focus {
	box-shadow: none;
}

.right-product-complete .select-option {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	white-space: nowrap;
	padding-left: 0;
	width: 100%;
	max-height: 280px;

	overflow-y: scroll;
}

.right-product-complete .select-option li {
	list-style: none;
	margin-right: 8px;
	border: 0.5rem solid var(--Green);
	padding: 8px 12px;
	cursor: pointer;
	width: 30%;
	float: left;
	margin-right: 12px;
	border: 2px solid var(--Pale-Taupe);
	margin-bottom: 12px;
	border-radius: 8px;
	text-align: center;
}

.right-product-complete .select-option::-webkit-scrollbar {
	width: 4px;
}

/* Scrollbar track (background) */
.right-product-complete .select-option::-webkit-scrollbar-track {
	background: #f1f1f1;
	border-radius: 10px;
}

/* Scrollbar thumb (the draggable part) */
.right-product-complete .select-option::-webkit-scrollbar-thumb {
	background-color: var(--Pale-Taupe);
	/* Color of the scrollbar thumb */
	border-radius: 10px;
	/* Rounded corners for the thumb */
}

/* Scrollbar thumb hover effect */
.right-product-complete .select-option::-webkit-scrollbar-thumb:hover {
	background-color: #555;
	/* Color change on hover */
}

/* color */
.select-color {
	display: flex;
	padding-left: 0;
	margin-bottom: 12px;
	border-bottom: 1px solid var(--Pale-Taupe);
	padding-bottom: 20px;
}

.select-color li {
	list-style: none;
	margin-right: 12px;
}

.select-color li {
	border: none;
	width: 30px;
	height: 30px;
	cursor: pointer;
	position: relative;
}

.select-color input {
	position: absolute;
	width: 100%;
	height: 100%;
}

.select-color .color {
	position: absolute;
	top: 0;
	left: 0;
	border: none;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.select-color .red {
	background: var(--Brick-Red);
}

.select-color .green {
	background: var(--Green);
}

.select-color .brown {
	background: var(--Pale-Taupe);
}

.select-color .black {
	background: var(--black);
}

.select-color .white {
	background: var(--white);
	border: 1px solid var(--Soft-Peach);
}

.select-color .yellow {
	background: var(--Tealish-Green);
	border: 1px solid var(--Soft-Peach);
}

.select-color .light-yellow {
	background: var(--Neon-Yellow);
	border: 1px solid var(--Soft-Peach);
}

.size-card {
	border: 1px solid var(--Soft-Peach);
	text-align: center;
	padding: 12px 0;
	margin-bottom: 12px;
}

.size-card p {
	margin-bottom: 4px;
}

.size-card h4 {
	font-weight: 500;
	font-size: 1.2rem;
}

.total-price {}

.preview-card {
	display: flex;
	justify-content: space-between;
	border-top: 1px solid var(--Soft-Peach);
	border-bottom: 1px solid var(--Soft-Peach);
	padding: 12px 0;
}

.preview-card li {
	list-style: none;
}

.preview-card .addBtn {
	text-decoration: none;
	color: var(--white);
	border: 1px solid var(--white);
	padding: 8px 20px;
	border-radius: 30px;
	font-size: 1.1rem;
	background: var(--font-headline);
	text-decoration: none;
	line-height: 40px;
}

.preview-card a {
	color: var(--black);
	font-size: 1.2rem;
}

.preview-card p a {
	color: var(--black);
	font-size: 1rem;
}

.preview-card h5 {
	margin-bottom: 0;
	font-weight: 700;
	font-size: 1.5rem;
}

.preview-card p {
	margin-bottom: 0;
}

.offer-card {
	border: 1px solid var(--Soft-Peach);
	padding: 12px;
}

.offer-card p {
	margin-bottom: 0;
}

.offer-card .offer-color {
	color: var(--Brick-Red);
}

.offer-card .offer-price {
	font-weight: 700;
	font-size: 1.5rem;
}

/* product tab section */
.product-complete-tab {
	padding: 40px 0;
}

.product-complete-tab .nav-tabs .nav-link {
	border: none;
	font-size: 1.5rem;
	color: var(--white);
}

.product-complete-tab .nav-tabs .nav-link.active {
	font-size: 1.5rem;
	background-image: var(--font-headline);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.product-complete-tab .nav-tabs {
	justify-content: space-between;
}

.review-card {
	box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2);
	margin: 0 8px 8px 0px;
}

.review-content {
	padding: 12px 0;
}

.review-content ul {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
}

.review-content ul li {
	list-style: none;
	margin-right: 4px;
}

.review-content ul li img {
	width: 14px !important;
}

.review-content p {
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.review-rating {
	display: flex;
	padding-left: 0;
	margin-bottom: 8px;
}

.review-rating li {
	list-style: none;
	margin-right: 12px;
}

.review-rating .progress {
	width: 400px;
	height: 12px;
	border-radius: 0;
	--bs-progress-bar-bg: #ffc107;
	margin-top: 8px;
}

.review-rating ul {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
}

.review-rating ul li {
	list-style: none;
	margin-right: 3px;
}

.review-rating ul li img {
	width: 14px !important;
}

.rating-star {
	/* padding: 30px 0; */
}

.review-form {
	width: 50%;
	margin-bottom: 30px;
}

.review-form input {
	border-radius: 0;
}

.review-form textarea {
	border-radius: 0;
}

.rating__icon {
	pointer-events: none;
}

.rating__input {
	position: absolute !important;
	left: -9999px !important;
}

#full-stars-example-two {
	.rating-group {
		display: inline-flex;
	}

	.rating__icon {
		pointer-events: none;
	}

	.rating__input {
		position: absolute !important;
		left: -9999px !important;
	}

	.rating__input--none {
		display: none;
	}

	.rating__label {
		cursor: pointer;
		padding: 0 0.1em;
		font-size: 1rem;
	}

	.rating__icon--star {
		color: orange;
	}

	.rating__input:checked~.rating__label .rating__icon--star {
		color: #ddd;
	}

	.rating-group:hover .rating__label .rating__icon--star {
		color: orange;
	}

	.rating__input:hover~.rating__label .rating__icon--star {
		color: #ddd;
	}
}

/* image preview */
.custom-file-upload {
	display: inline-block;
	padding: 2px;
	cursor: pointer;
	/* background-color: var(--Pale-Taupe); */
	color: white;
	border-radius: 5px;
	margin-bottom: 10px;
}

#imageInput {
	display: none;
}

#preview {
	display: block;
	max-width: 400px;
	height: auto;
	margin-top: 10px;
}

.submitBtn button {
	text-decoration: none;
	color: var(--white);
	border: 1px solid var(--white);
	padding: 9px 40px;
	border-radius: 30px;
	font-size: 1.1rem;
	background: var(--font-headline);
}

.faq-section {
	margin-bottom: 40px;
}

.faq-content h4 {
	font-size: 1.1rem;
	color: var(--white);
}

.faq-section .accordion .accordion-item {
	background: var(--Onyx) !important;
	color: var(--white) !important;
}

.faq-section .accordion .accordion-item button {
	background: #323030 !important;
	color: var(--white) !important;
}

.accordion-button:not(.collapsed) {
	background-color: #e7e5e536;
}

.accordion-button:focus {
	box-shadow: none;
}

.accordion-button::after {
	filter: invert(1);
}

/* checkout section */
.checkout-content img {
	width: 80px;
}

.checkout-content ul {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
}

.checkout-content ul li {
	list-style: none;
	margin-right: 10px;
}

.checkout-quentity ul {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
}

.checkout-quentity ul li {
	list-style: none;
	border: 1px solid var(--Vista-White);
	padding: 6px;
	cursor: pointer;
	background: var(--white);
	font-size: 16px;
}

.checkout-price h5 {
	font-size: 1rem;
}

.checkout-content h6 {
	font-size: 1rem;
}

.checkout-content p {
	font-size: 0.9rem;
	margin-bottom: 0;
}

.checkout-price button {
	float: right;
	background: transparent;
	border: none;
}

.checkout-price i {
	color: var(--Brick-Red);
}

.left-checkout tr {
	padding: 12px 0 !important;
}

.left-checkout .table> :not(caption)>*>* {
	padding: 1.5rem 0.5rem;
}

.left-checkout {
	padding-bottom: 20px;
}

.coupon-code {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
}

.coupon-code li {
	list-style: none;
	/* margin-right: 24px; */
}

.coupon-code li a {
	text-decoration: none;
	color: var(--white);
	border: 1px solid var(--white);
	border-radius: 40px;
	padding: 8px 20px;
	line-height: 40px;
}

.coupon-code input {
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-radius: 0;
	/* width: 200px; */
}

.shoppingCart {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
	justify-content: end;
	margin: 12px 0;
}

.shoppingCart li {
	list-style: none;
	margin-left: 12px;
}

.shoppingCart li a {
	text-decoration: none;
	color: var(--black);
	border: 1px solid var(--black);
	border-radius: 40px;
	padding: 8px 20px;
	line-height: 40px;
}

.shoppingCart .updatecart {
	background: var(--font-headline);
	color: var(--white);
	border: 0;
}

.right-checkout {
	border: 1px solid var(--black);
}

.right-checkout .flatrate {
	background: var(--background-neon);
	color: var(--white);
	margin-bottom: 0;
	padding: 20px 12px;
	font-size: 1.1rem;
}

.right-checkout .inner-cartcheckout {
	padding: 16px;
}

.right-checkout .inner-cartcheckout h5 {
	font-size: 1.1rem;
}

.right-checkout .in-check {
	padding: 12px 0;
	border-bottom: 1px solid var(--Soft-Peach);
}

.right-checkout .in-check ul {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
	justify-content: space-between;
}

.right-checkout .in-check ul li {
	list-style: none;
	font-weight: 600;
}

.checkoutBtn {
	text-decoration: none;

	border: 1px solid var(--black);
	border-radius: 40px;

	width: 100%;
	background: var(--font-headline);
	border: 0;
	text-align: center;
	padding: 8px;
	margin-top: 20px;
}

.inner-cartcheckout a {
	text-decoration: none;
	color: var(--white);
}

.change-add {
	color: #1877f2 !important;
}

/* profile start */

.profile-section {
	padding: 70px 0;
}

.profile-section .nav-link-profile.active {
	background: var(--background-neon);
	color: var(--white);
}

.profile-section .nav-link-profile:hover {
	background: var(--background-neon);
	color: var(--white);
}

.profile-section .right-tab {
	background: var(--Onyx);
	/* border-left: 3px solid var(--black); */
	padding: 40px 20px;
	box-shadow: 0 0px 4px rgb(0 0 0 / 0.1);
}

.profile-section .right-tab label {
	color: var(--white);
}

.profile-section .right-tab span {
	color: var(--danger);
}

.profile-section .nav-link-profile {
	text-decoration: none;
	color: var(--white);
	padding: 20px;
	cursor: pointer;
	background: var(--Onyx);
	/* border-bottom: 1PX solid var(--Soft-Peach); */
	/* margin-bottom: 20px; */
}

.profile-section .nav-link-profile i {
	margin-right: 20px;
}

.user-newletter ul {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
	justify-content: center;
}

.user-newletter ul li {
	list-style: none;
	margin-right: 8px;
	padding-bottom: 0;
}

.user-newletter {
	background-color: var(--Soft-Peach);
	padding: 30px 0;
	color: var(--white);
}

.user-newletter .subscribeBtn {}

.user-newletter .news-content li {
	padding-top: 10px;
}

.news-content h5 {
	margin-bottom: 0;
}

.user-newletter .subscribeBtn {
	position: relative;
}

.user-newletter .subscribeBtn input {
	width: 100%;
	padding: 8px 12px;
	border: 0;
	border-radius: 6px;
}

.user-newletter .subscribeBtn .subscribe-Btn {
	position: absolute;
	right: 0;
	top: 0;
	width: 30%;
	background-color: var(--Tealish-Green);
	color: var(--white);
	padding: 8px 12px;
	text-align: center;
	border-radius: 0 6px 6px 0;
	border: none;
}

.profile-section {
	padding: 40px 0;
}

.profile-section .form-control {
	border-radius: 0;
	padding: 8px 12px;
}

.profile-section .right-tab span {
	color: var(--Brick-Red);
}

.profile-section .right-tab .btn-send {
	text-decoration: none;
	background: var(--font-headline);
	padding: 8px 12px;
	color: var(--white);
}

.profile-section .right-tab table> :not(caption)>*>* {
	padding: 1.2rem 0.8rem;
}

.check-img img {
	width: 100%;
}

.profile-section .checkout-quentity ul li {
	padding: 0 6px;
}

.profile-section .left-checkout {
	border-bottom: 1px solid var(--Soft-Peach);
}

.checkout-status ul {
	display: flex;
	padding-left: 0;
	margin-bottom: 0;
	justify-content: space-around;
}

.checkout-status ul li {
	list-style: none;
}

.checkout-status ul li button {
	background: transparent;
	border: none;
}

.checkout-status ul li i {
	color: var(--Cloudy-Grey);
}

.check-des .rating-star {
	display: flex;
	position: 0;
	margin-bottom: 4px;
	padding-left: 0;
}

.check-des .rating-star li {
	list-style: none;
	margin-right: 6px;
}

.check-des .rating-star li img {
	width: 18px;
}

.check-des p {
	margin-bottom: 4px;
}

.check-price ul {
	display: flex;
	padding-left: 0;
	margin-bottom: 4px;
}

.check-price ul li {
	list-style: none;
	margin-right: 6px;
}

.table> :not(caption)>*>* {
	background: var(--Onyx) !important;
	color: var(--white) !important;
}

.address-fieldset .form-group {
	margin-bottom: 8px;
}

/* profile end */
.login-form {
	background: var(--Onyx);
	padding: 20px;
	border-radius: 8px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	width: 800px;
	color: var(--white);
}

.login-form label {
	font-weight: 600;
	color: var(--white);
}

.create-account {
	color: var(--white);
}

.login-form input {
	width: 100%;
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #ccc;
	border-radius: 4px;
}

.login-container {
	display: flex;
	justify-content: center;
	align-items: center;
	/* height: 50vh; */
	margin: 40px 0;
}

.forgot-pwd a {
	text-decoration: none;
	color: var(--Cloudy-Grey);
	font-weight: 600;
	line-height: 40px;
}

.create-account a {
	text-decoration: none;
	color: #1877f2;
	font-weight: 600;
	line-height: 40px;
}

.register-container {
	display: flex;
	justify-content: center;
	align-items: center;
	/* height: 80vh; */
	margin: 40px 0;
}

/* error */
.error-img img {
	max-width: 250px;
	margin-bottom: 20px;
}

.art-error {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 80vh;
	margin: 0;
}

.error-content h3 {
	color: #337ce9;
	line-height: 60px;
	font-size: 3rem;
	font-weight: 400;
	text-align: center;
}

.error-content p {
	max-width: 80%;
	margin: auto;
	text-align: center;
	margin-bottom: 30px;
}

.error-content .homeBtn {
	text-align: center;
}

.homeBtn a {
	text-decoration: none;
	color: #337ce9;
	border: 1px solid #337ce9;
	padding: 9px 40px;
	border-radius: 30px;
	font-size: 1.1rem;
}

/* privecy policy */
.privacy-section {
	padding: 30px 0;
}

.privacy-section h2 {
	color: var(--Brick-Red);
	font-size: 1.8rem;
	position: relative;
	padding-bottom: 8px;
}

.privacy-section h2::after {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 60px;
	height: 2px;
	background-color: var(--Brick-Red);
}

.privacy-section a {
	text-decoration: none;
	color: var(--Brick-Red);
}

.privacy-section h3 {
	font-size: 1rem;
	margin-top: 20px;
	margin-bottom: 10px;
}

.privacy-section p,
.privacy-section ul {
	color: var(--white) !important;
}

.privacy-section ul {
	margin: 10px 0;
	padding-left: 20px;
}

.privacy-section ul li {
	list-style: none;
}

.privacy-section strong {
	color: rgb(183, 181, 177) !important;
	font-weight: 500;
}

.size .size-card,
.add-ons .size-card {
	border: 2px solid var(--Pale-Taupe) !important;
}

/* category start */

.category-section {
	margin-bottom: 8px;
	width: 100%;
	position: sticky;
	top: 105px;
	z-index: 2;
	background: var(--Onyx);
}

.category-section a {
	text-decoration: none;
	color: var(--Bittersweet);
}

.category-section .cat-img {
	text-align: center;
	width: 100%;
	margin-bottom: 8px;
}

.category-section .cat-img img {
	border-radius: 200px;
	max-width: 150px;
	margin-bottom: 20px;
}

.category-section .cat-img h5 {
	text-align: center;
	font-size: 0.89rem;
}

.category-section .owl-carousel .owl-item img {
	padding: 8px;
}

#category-product.owl-not-needed .item {
	flex: 0 0 auto;
	width: 160px;
	text-align: center;
}

.category-section .owl-carousel .item {
	text-align: center;
}

.category-section .owl-carousel .item img {
	width: 100%;
	max-width: 140px;
	height: auto;
	margin: 0 auto;
	border-radius: 200px;
	padding: 8px;
}

#category-product.owl-not-needed .item img {
	width: 100%;
	height: auto;
	object-fit: contain;
	padding: 8px;
}

.catsliderimg {
	display: flex;
	justify-content: center;
	width: 100%;
}

.category-section .category-laptop h4 {
	font-size: 1.1rem;
}

.category-section .category-laptop {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: space-evenly;
	gap: 6px;
	padding: 8px 0;
}

.category-section .category-laptop button {
	min-width: 205px;
}

/* media query */
@media (max-width: 1200px) {
	.shopping-menu .nav-item a {
		margin-right: 4px;
	}

	.headline h3 {
		font-size: 2.2rem;
		margin-bottom: 46px;
	}

	.shoppingCart {
		margin: 35px 0;
	}
}

@media (max-width: 1036px) {
	.art-logo li h3 {
		font-size: 1.6rem;
	}

	.art-logo li h5 {
		font-size: 1.1rem;
	}

	.art-logo li h5::before {
		width: 29px;
	}

	.complete-navbar .navbar-brand img {
		max-width: 70px;
	}

	.category-section {
		top: 90px;
	}
}

@media (min-width: 1025px) {
	#category-product.owl-not-needed .item {
		width: 180px;
	}
}

@media (max-width: 992px) {
	.about-section .about-img img {
		margin-bottom: 20px;
	}

	.category-section .cat-img img {
		max-width: 110px;
		margin-bottom: 8px;
	}

	.category-section .category-laptop h4 {
		font-size: 0.89rem;
	}

	.left-slider {
		padding: 40px 0;
	}

	.complete-navbar.navbar-expand-lg .navbar-nav .dropdown-menu {
		top: 50px;
	}

	.copyright-section .powered {
		text-align: start;
	}

	.neon-details-img {
		height: 550px;
		top: 20px;
		margin-bottom: 35px;
	}

	.neon-details-img textarea {
		height: 550px;
	}

	.checkout-status ul {
		justify-content: left;
	}

	.checkout-status ul li {
		margin-right: 12px;
	}

	.preview-card .input-group {
		margin-bottom: 8px;
	}
}

@media (max-width: 991px) {
	.complete-navbar .offcanvas {
		background: var(--background-neon);
	}
}

@media (max-width: 768px) {
	.shortlist-section .defult-shorting {
		float: left;
		width: 100%;
	}

	.shortlist ul li {
		margin-right: 0;
		margin-bottom: 8px;
	}

	.shortlist ul {
		display: block;
	}

	.review-rating .progress {
		width: 350px;
	}

	.size-card h4 {
		font-size: 1.1rem;
	}

	.category-section .cat-img img {
		max-width: 90px;
	}

	.category-section .category-laptop h4 {
		font-size: 0.8rem;
	}
}

@media (max-width: 575px) {
	.left-slider h2 {
		font-size: 2.5rem;
	}

	.left-slider p {
		font-size: 1.1rem;
	}

	.left-slider h3 {
		font-size: 2.2rem;
	}

	.left-slider a {
		padding: 10px 16px;
		font-size: 1rem;
	}

	.headline h3 {
		font-size: 2rem;
		margin-bottom: 30px;
	}

	.headline h3::after {
		bottom: -8px;
	}

	.right-about p {
		font-size: 1.1rem;
	}

	.warranty-section ul {
		padding: 8px 0;
	}

	.review-rating .progress {
		width: 300px;
	}

	.submitBtn button {
		padding: 8px 24px;
	}

	.product-complete-tab .nav-tabs .nav-link.active {
		font-size: 1.1rem;
	}

	.product-complete-tab .nav-tabs .nav-link {
		font-size: 1.1rem;
	}

	.preview-card {
		display: block;
	}

	.preview-card .textpre {
		text-align: left !important;
		margin-bottom: 12px;
	}

	.preview-card h5 {
		text-align: left;
	}

	.preview-card p {
		margin-bottom: 20px;
	}

	.heart-bag li a i {
		font-size: 24px;
		width: 40px;
		height: 40px;
	}

	.error-img img {
		max-width: 200px;
	}

	.error-content h3 {
		font-size: 2.5rem;
	}

	.size-card h4 {
		font-size: 1rem;
	}

	.review-form {
		width: 100%;
	}

	.faq-content h4 {
		font-size: 1rem;
	}

	.collect-caption h5 {
		font-size: 0.875rem;
	}

	.preview-card .addBtn {
		font-size: 1rem;
		line-height: 30px;
	}

	.category-section .category-laptop h4 {
		font-size: 0.68rem;
		width: 70px;
		margin: 0 auto;
	}

	.category-section .owl-carousel .item img {
		max-width: 100px;
	}

	.category-section .category-laptop button {
		min-width: 194px;
	}

	.category-section .cat-img img {
		max-width: 65px;
	}
}

@media (max-width: 500px) {
	.review-rating .progress {
		width: 220px;
	}

	.checkout-content img {
		width: 50px;
	}
}

@media (max-width: 481px) {
	.complete-navbar .navbar-brand img {
		max-width: 50px;
	}

	.art-logo li h3 {
		font-size: 1.3rem;
	}

	.art-logo li h5 {
		font-size: 1rem;
		padding-right: 36px;
	}

	.art-logo li h5::after {
		right: -31px;
		background: url(../images/art-dots.png) no-repeat center / 24px;
	}

	.art-logo li h5::before {
		width: 15px;
	}

	.heart-bag li a i {
		font-size: 20px;
		width: 30px;
		height: 30px;
	}

	.heart-bag li {
		margin-right: 6px;
	}

	.category-section {
		top: 75px;
	}
}

@media (max-width: 425px) {
	.left-slider {
		padding: 20px 0;
	}

	.warranty-section ul img {
		width: 30px;
	}

	.headline h3 {
		font-size: 1.6rem;
		margin-bottom: 20px;
	}

	.right-about a {
		font-size: 1rem;
		padding: 8px 12px;
	}

	.about-section,
	.collection-section,
	.creativity-section,
	.custom-section {
		padding: 0;
	}

	.view-item {
		margin: 20px 0;
	}

	.card-custom {
		padding: 8px;
	}

	.view-item a {
		padding: 10px 16px;
	}

	.card-custom .caption h4 {
		font-size: 1rem;
		text-align: left;
	}

	.card-custom .caption h4::after {
		background: url(../images/next-g.png) border-box center / 16px no-repeat;
		right: -14px;
	}

	.right-about p {
		font-size: 1rem;
	}

	.headline h3 {
		font-size: 1.4rem;
	}

	.collect-card .collect-price {
		font-size: 1rem;
	}

	.left-slider a {
		padding: 8px 12px;
		font-size: 1rem;
	}

	.left-slider h2 {
		font-size: 2.1rem;
		line-height: 30px;
	}

	.left-slider p {
		font-size: 1rem;
	}

	.view-item a {
		padding: 8px 12px;
	}

	.review-rating .progress {
		width: 180px;
	}

	.submitBtn button {
		font-size: 1rem;
	}

	.size-card h4 {
		font-size: 0.8rem;
		padding-top: 8px;
	}

	.size-card p {
		margin-bottom: 4px;
		font-size: 0.9rem;
	}

	.preview-card button {
		padding: 6px 12px;
		font-size: 1rem;
	}

	footer .f-connect ul li {
		font-size: 1rem;
	}

	.neon-details-img,
	.neon-details-img textarea {
		height: 470px;
	}

	.neon-details-img {
		margin-bottom: 12px;
	}

	.details-section {
		padding: 20px 0;
	}

	.check-des .rating-star li img {
		width: 12px;
	}

	.check-des .rating-star li {
		margin-right: 2px;
	}

	.review-num {
		font-size: 0.9rem;
		padding-top: 4px;
		margin-left: 2px;
	}

	.check-price h5 {
		font-size: 1rem;
	}

	.check-des p {
		font-size: 1rem;
	}

	.coupon-code li a {
		padding: 6px 10px;
		font-size: 0.8rem;
	}

	.shoppingCart .updatecart,
	.shoppingCart li a {
		padding: 6px 10px;
		font-size: 0.8rem;
	}

	.category-section .category-laptop button {
		min-width: 180px;
		font-size: 0.89rem;
	}

	.category-section .category-laptop {
		/* justify-content: space-between; */
	}
}

@media (max-width: 375px) {
	.shortlist ul {
		display: block;
	}

	.review-rating .progress {
		width: 120px;
	}

	.heart-bag li a i {
		font-size: 20px;
		width: 35px;
		height: 35px;
	}

	.neon-details-img,
	.neon-details-img textarea {
		height: 380px;
	}

	.right-product-complete .select-option li {
		width: 29%;
	}

	.coupon-code input {
		width: 170px;
	}

	.top-section h5 {
		font-size: 0.8rem;
	}

	.heart-bag li {
		margin-right: 14px;
	}

	.art-logo li {
		margin-right: 4px;
	}

	.heart-bag li {
		margin-right: 4px;
	}

	.heart-bag li a i {
		font-size: 16px;
		width: 30px;
		height: 30px;
	}

	.complete-navbar .navbar-toggler {
		padding: 0 !important;
	}

	.complete-navbar .navbar-toggler-icon {
		width: 1.2em;
	}

	.art-logo li h3 {
		font-size: 1.1rem;
	}

	.art-logo li h5 {
		font-size: 0.8rem;
		padding-right: 31px;
	}

	.category-section .owl-carousel .item img {
		max-width: 124px;
		height: auto;
		margin: 0;
		padding: 0;
	}

	.category-section .owl-carousel .item img {
		max-width: 80px;
		height: auto;
		margin: 0;
		padding: 0;
	}

	.category-section .category-laptop button {
		min-width: 100px;
	}
}

/* search */